#usina {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.banner-image {
  width: 100%;
  height: auto;
}

.usina-container {
  width: 80%;
  padding: 100px 0px;
}

@media (max-width: 600px) {
  .usina-container {
    padding: 60px 20px;
    width: 100%;
  }
}

.usina-container h1 {
  color: #51af1e;
  padding-bottom: 30px;
  font-size: 36px;
  font-weight: 500;
  text-align: center;
}

@media (max-width: 600px) {
    .usina-container h1 {
        font-size: 22px;
    }
}

.usina-container h1 b {
    font-weight: 800;
}

.usina-container h3 {
  color: #707070;
  width: 80%;
  padding-bottom: 30px;
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
  margin: 25px auto;
  text-align: center;
}

@media (max-width: 600px) {
  .usina-container h3 {
    width: 100%;
    font-size: 18px;
    line-height: 18px;
  }
}

@media (max-width: 600px) {
  .usina-container div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.usina-container div p {
  color: #797979;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 32px;
}

@media (max-width: 600px) {
  .usina-container div p {
    line-height: 16px;
  }
}

.usina-container div p:first-child {
  padding-right: 20px;
}

@media (max-width: 600px) {
  .usina-container div p:first-child {
      padding: 0px;
  }
}

.estrutura-container {
  width: 80%;
  padding-bottom: 40px;
}

@media (max-width: 600px) {
  .estrutura-container {
    width: 100%;
    padding: 20px;
  }
}

.estrutura-container h2 {
  color: #51af1e;
  padding-bottom: 50px;
  font-size: 2rem;
  font-weight: 500;
}

@media (max-width: 600px) {
    .estrutura-container h2 {
        width: 100%;
        font-size: 2rem;
        line-height: 18px;
        padding-bottom: 0px;
    }
}

.estrutura-container img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}

.estrutura-container div {
  padding: 40px 0px;
}

@media (max-width: 600px) {
    .estrutura-container div {
        padding: 20px 0px;
    }
}

.estrutura-container div p {
  color: #707070;
  margin-bottom: 30px;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 32px;
}

@media (max-width: 600px) {
  .estrutura-container div p {
    line-height: 16px;
  }
}

@media (max-width: 600px) {
  .estrutura-container div p:first-child {
    padding: 0;
  }
}

.fluxo-container {
  width: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media (max-width: 600px) {
  .fluxo-container {
    width: 100%;
    padding: 0 20px;
  }
}

.fluxo-container h2 {
  color: #51af1e;
  padding-bottom: 50px;
  font-size: 2rem;
  font-weight: 500;
}

@media (max-width: 600px) {
    .fluxo-container h2 {
        padding-bottom: 0px;
    }
}

.fluxo-container .timeline {
  overflow: hidden;
  min-height: 100vh;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.fluxo-container .timeline h3 {
  font-size: 24px;
  line-height: 30px;
  color: #131512;
  font-weight: bold;
}

@media (max-width: 600px) {
  .fluxo-container .timeline h3 {
    -ms-flex-item-align: start;
    align-self: flex-start;
    justify-self: flex-start;
  }
}

.fluxo-container .timeline .line-middle {
  height: 100%;
  width: 4px;
  bottom: -40px;
  background: #126a3b;
  content: "";
  position: absolute;
}

@media (max-width: 600px) {
  .fluxo-container .timeline .line-middle {
    left: 8px;
  }
}

.fluxo-container .timeline .green-dot {
  background: #27f25f;
  content: "";
  border: solid 4px #126a3b;
  border-radius: 100%;
  width: 20px;
  height: 18px;
  z-index: 5;
  position: relative;
  bottom: -20px;
  left: 8px;
}

@media (max-width: 600px) {
  .fluxo-container .timeline .green-dot {
    position: absolute;
    top: 40px;
    left: 0;
    bottom: unset;
  }
}

.fluxo-container .timeline .item-fluxo:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

@media (max-width: 600px) {
    .fluxo-container .timeline .item-fluxo:nth-child(even) {
        flex-direction: column;
    }
}

.fluxo-container .timeline .item-fluxo:nth-child(even) .green-dot {
  left: -9px;
}

@media (max-width: 600px) {
    .fluxo-container .timeline .item-fluxo:nth-child(even) .green-dot {
        left: 0px;
    }
}

.fluxo-container .timeline .item-fluxo {
  position: relative;
  width: 100%;
  padding-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media (max-width: 600px) {
  .fluxo-container .timeline .item-fluxo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-top: 20px;
  }
}

.fluxo-container .timeline .item-fluxo img {
  padding: 0 30px;
  width: 50%;
}

@media (max-width: 600px) {
  .fluxo-container .timeline .item-fluxo img {
    width: 100%;
  }
}

.fluxo-container .timeline .item-fluxo .texto {
  padding: 0 30px;
  width: 49%;
}

@media (max-width: 600px) {
  .fluxo-container .timeline .item-fluxo .texto {
    width: 100%;
  }
}

.fluxo-container .timeline .item-fluxo .texto p {
  color: #707070;
  padding: 12px 0px;
}

@media (max-width: 600px) {
    .fluxo-container .timeline .item-fluxo .texto p {
        line-height: 16px;
        padding: 6px;
    }
}

.carousel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 50px;
}

.galeria-container {
  width: 80%;
  padding: 100px 0px;
  position: relative;
}

.usina-carousel {
  width: 100%;
  height: 250px;
}

.galeria-container button {
  background-color: transparent;
  border: none;
  position: absolute;
  top: calc(50% - 20px);
  margin: 0;
  padding: 0;
}

@media (max-width: 600px) {
    .galeria-container button {
        top: calc(50% + 30px);
    }
}

.galeria-container button#banner-prev {
  z-index: 2;
  left: -3%;
}

@media (max-width: 600px) {
    .galeria-container button#banner-prev {
        left: 3%;
    }
}

.galeria-container button#banner-next {
  right: -3%;
  z-index: 2;
}

@media (max-width: 600px) {
    .galeria-container button#banner-next {
        right: 3%;

    }
}

.galeria-container img {
  cursor: pointer;
  object-fit: cover;
}

@media (max-width: 600px) {
  .galeria-container {
    width: 100%;
    padding: 100px 20px;
    padding-bottom: 20px;
  }
}

.slick-list {
  height: 100%;
}

.slick-list .slick-track{
  height: 100% !important;
}

.slick-initialized .slick-slide {
  padding: 0 10px !important;
  height: 100%;
}

/* The Modal (background) */
#myModal {
  display: none;
  position: fixed;
  z-index: 6;
  padding: 50px 20px 50px 20px;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.6);
}

/* Modal Content */
#myModal .modal-content {
  position: relative;
  margin: auto;
  padding: 0;
  max-width: 1200px;
  width: 100%;
  height: 100%;
}

#myModal .modal-content .mySlides {
  height: 100%;
  width: 100%;
}
#myModal .modal-content .mySlides img {
  height: 100%;
  object-fit: contain;
}

/* The Close Button */
#myModal .close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

#myModal .close:hover,
#myModal .close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
#myModal .mySlides {
  display: none;
}

/* Next & previous buttons */
#myModal .prev,
#myModal .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
#myModal .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
#myModal .prev:hover,
#myModal .next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
#myModal .numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.coleta-container {
  padding-top: 100px;
  padding-bottom: 40px;
  width: 80%;
}

@media (max-width: 600px) {
  .coleta-container {
    width: 100%;
    padding: 20px 20px 20px;
  }
}

.coleta-container h2 {
  color: #51af1e;
  padding-bottom: 50px;
  font-size: 2rem;
  font-weight: 500;
}

@media (max-width: 600px) {
    .coleta-container h2 {
        padding-bottom: 0px;
    }
}

.coleta-container h2 b {
    font-weight: 800;
}
 
.coleta-container .coleta-descricao {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 50px;
}

@media (max-width: 850px) {
  .coleta-container .coleta-descricao {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    display: flex;
    flex-direction: column;
  }
}

.coleta-container .coleta-descricao div {
    padding: 0px 0px 0px;
}

@media (max-width: 600px) {
    .coleta-container .coleta-descricao div {
        padding-bottom: 20px;
    }
}

.coleta-container .coleta-descricao p {
  width: 100%;
  padding-right: 20px;
  line-height: 28px;
  color: #707070;
}

@media (max-width: 600px) {
  .coleta-container .coleta-descricao p {
    padding: 0;
    line-height: 16px;
  }
}

.coleta-container .coleta-descricao coleta-imagem {
    width: 100%;
    height: auto;
}

.coleta-container .coleta-card {
  border: solid 4px #66d827;
  border-radius: 40px;
  width: 100%;
  padding: 100px 50px;
  margin: 40px 0px;
  display: flex;
  grid-template-columns: repeat(1, 3fr);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  
}

@media (max-width: 650px) {
  .coleta-container .coleta-card {
    padding: 60px 50px;
  }
}

.coleta-container .coleta-card .quantidade-potencia {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding-bottom: 40px;
}

@media (max-width: 650px) {
  .coleta-container .coleta-card .quantidade-potencia {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.coleta-container .coleta-card .quantidade-potencia div {
  padding: 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex: auto;
  justify-content: center;
  align-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.coleta-container .coleta-card p {
    font-size: 16px;
    font-weight: 400;
    color: #707070;
    margin: unset;
}

.coleta-container .coleta-card strong {
    font-size: 16px;
    font-weight: 700;
    color: #707070;
    margin: unset;
}

.coleta-container .coleta-card .quantidade-potencia div h1 {
  color: #66d827;
  font-size: 30px;
  font-weight: 400;
  text-align: center;
  max-inline-size: min-content;
  margin: unset;
}

@media (max-width: 650px) {
    .coleta-container .coleta-card .quantidade-potencia div h1 {
        font-size: 25px;
    }
}

.coleta-container .coleta-card .quantidade-potencia div h1 b {
    font-size: 70px;
    font-weight: 700;
    margin: unset;
}

@media (max-width: 650px) {
    .coleta-container .coleta-card .quantidade-potencia div h1 b {
        font-size: 30px;
    }
}

.coleta-container .coleta-card .quantidade-potencia div h3 {
  color: #707070;
  font-weight: 400;
  font-size: 16px;
  margin: unset;
}

.coleta-container .coleta-card .quantidade-potencia img {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
  width: 15%;
  position: relative;
}

@media (max-width: 600px) {
  .coleta-container .coleta-card .quantidade-potencia img {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-column-align: center;
    justify-self: center;
    margin: 20px 0;
    width: 30%;
  }
}

.coleta-container .coleta-card p {
  color: #707070;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}
/*# sourceMappingURL=usina.css.map */

.lei-tabelinha {
    display: none;
}

body.home .lei-tabelinha {
    display: inline-block !important;
}

img.responsive-img.bandeiras {
    width: 64%;
}

#politica-de-privacidade {
    margin-bottom: 100px;
}

#politica-de-privacidade .banner {
    margin-bottom: 45px;
}

#politica-de-privacidade .banner img {
    width: 100%;
}

#politica-de-privacidade h3 {
    font-size: 36px;
    color: #51AE00;
    font-weight: 700;
    margin: 30px 0;
}

#politica-de-privacidade h3>span, #politica-de-privacidade p {
    font-weight: 300;
}

#politica-de-privacidade h4 {
    font-size: 22px;
    color: #51AE00;
    font-weight: 700;
    margin: 20px 0;
}

#politica-de-privacidade p {
    color: #797979;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 32px;
}

.whatsapp {
  position: fixed;
  right: 80px;
  /*bottom: 50px;*/
  bottom: 120px;
  z-index: 10;
  transition: all ease 0.5s;
  display: flex;
  align-items: center;
  background-color: #fff;
  border-radius: 50px;
  border: 2px solid #39c641;
  padding: 7px 17px 7px 10px;
}

.whatsapp img {
  object-fit: contain;
  width: 40px;
  height: 40px;
}

.whatsapp p {
  color: #000;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 20px;
  font-weight: 400;
  margin: 0 0 0 15px;
}

.whatsapp p span {
  color: #39c641;
}

.whatsapp:hover {
  transform: scale(1.1);
}

@media (max-width: 1440px) {
  .whatsapp {
    /*right: 50px;*/
    /*bottom: 40px;*/
    right: 20px;
    bottom: 120px;
  }
}

@media (max-width: 550px) {
  .whatsapp {
    right: 20px;
    bottom: 20px;
  }
}